@charset "UTF-8";
/**************************************************/
/* about 企業情報 */
/**************************************************/
#contents{background:url(../img/contents_bg.gif);margin-bottom:60px;}
.contents-box h2{width:920px;height:38px;background:url(../img/line.gif) no-repeat bottom;}
.contents-box h3{margin-bottom:15px;}

.about-ct{margin-bottom:25px;color:#000000;}
.about-box{width:880px;margin:0 20px 10px;font-size:14px;line-height:1.8;}
.about-box .about-left{text-align:right;width:118px;padding:10px 20px 10px 0;}
.about-box .about-right{text-align:left;width:701px;padding:10px 21px 10px 20px;background:url(../img/dotline.gif) repeat-y left;}
.gray{background:#F2EFDD;}
#profile{position:relative;width:880px;}
#building{position:absolute;top:-75px;right:-25px;}
.w600 .about-right{text-align:left;width:421px;float:left;}

.about-box dl.member{}
.member dt,.member dd{display:inline-block;margin-right:1rem;}
.member dt{width:7em;}
.member dd.name{width:5em;}

#access{width:880px;margin-left:auto;margin-right:auto;}
#accessroot li{background:url(../img/access.gif) no-repeat;padding-left:15px;min-height:18px;padding-top:1px;}